.header{
	min-width: 600px;
	max-width: 1600px;
	margin: 0 auto;
}
.header__regular{
	height: 235px;
	background-color: #2d7053;
}
.header__logo{
	width: 15%;
	height: 70%;
	padding: 0rem 0px;
	margin-left: 3%;
	margin-top: 2.5%;
	display: inline-block;
	background-color: #ffffff;
	border-radius: 50%;
}
.header__name{
	width: 45%;
	margin-left: 9%;
	display: inline-block;
	color: #ffffff;
	background-position: left;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2rem;
}

.header__burger{
	width: 15%;
	padding: 0 1rem 3rem 1rem;
	display: inline-block;
	margin-left: 5rem;
}
.burger{
	border-bottom: 12px solid #ffffff;
	width: 107px;
	margin-top: 1rem;
	border-radius: 7px;
}
.main{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
}
.main__container{
	width: 100%;
}

.main__container1{
	background: url("/img/foto.png") no-repeat;
	display: inline-block;
	width: 100%;
	height: 466px;
}
.no{
	display: inline-block;
	width: 28%;
	height: 74px;
	background-color: #cb9223;
	margin-left: 35%;
	margin-top: 0%;
}
.no1{
	display: inline-block;
	color: #ffffff;
	font-size: 1.3rem;
	text-align: center;
	margin-left: 3.2rem;
	margin-top: 1.5rem;
	font-family: Arial, Helvetica, sans-serif;
}
.main__container2__name{
	width: 35%;
	margin-left: 9%;
	display: inline-block;
	color: #000000;
	background-position: left;
	text-align: left;
	font-style: normal;
	font-size: 1.5rem;
}
.main__container2__master{
	width: 247px;
	height: 247px;
	background: url("/img/master.png") no-repeat;
	display: inline-block;
	margin-left: 2.1rem;
	margin-top: 3.7rem;
}
.main__container3_text{
	width: 590px;
	height: 480px;
	color: #000000;
	text-align: left;
	font-size: 1.5rem;
	margin-left: 2.1rem;
	margin-top: 3rem;
}
.main__container3_text2{
	text-align: left;
	font-size: 1.5rem;
}
li{
	list-style-type: none;
}
li:before {
	content: "- ";
}
.main__container4{
	min-width: 600px;
	max-width: 1600px;
	margin: 0 auto;
	height: 153px;
}

.main__container4__no{
	display: inline-block;
	width: 341px;
	height: 74px;
	background-color: #cb9223;
	background-position: center;
	margin-left: 35%;
	margin-top: 3%;
}

.footer{
	width: 100%;
	margin: 0 auto;
	height: 153px;
	background-color: #888888;
	font-family: Arial, Helvetica, sans-serif;
}
.footer__logo{
	background-color: #ffffff;
	width: 10%; 
	height: 75%;
	border-radius: 50%;
	display: inline-block;
	margin-top: 1.2rem;
	margin-left: 2rem;
}
.footer__address{
	width: 39%;
	color: #ffffff;
	font-size: 1.3rem;
	display: inline-block;
	margin-left: 15.1rem;
	margin-top: 0.1rem;
}
.footer__contact{
	width: 15%;
	color: #ffffff;
	font-size: 1.0rem;
	display: inline-block;
	margin-left: 4rem;
	text-align: right;
}


